<div id='root'></div>
<script crossorigin src='https://unpkg.com/react@16/umd/react.development.js'></script>
<script crossorigin src='https://unpkg.com/react-dom@16/umd/react-dom.development.js'></script>
<script crossorigin src='https://unpkg.com/babel-standalone@6.26.0/babel.js'></script>

<script type='text/babel'>
  const rootElement = document.getElementById('root')

  function Message(props) {
    return React.createElement(
      'div',
      { className: props.className },
      props.children,
    )
  }

  const element = React.createElement(
    'div',
    { className: 'container' },
    React.createElement(
      Message,
      { className: 'first-message' },
      'Hello World',
      React.createElement(
        Message,
        { className: 'second-message'},
        'Next!'
      )
    )
  )
ReactDOM.render(element, rootElement)
</script>
